package com.ssj.sys.model;

import java.io.Serializable;

public class FrontCounter implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -508584520852313679L;

	private Integer userAddNum;
	
	private Integer signNum;
	
	private Integer borrowNum;
	
	private Integer orderDay;
	
	private Integer orderCount;

	public Integer getUserAddNum() {
		return userAddNum;
	}

	public void setUserAddNum(Integer userAddNum) {
		this.userAddNum = userAddNum;
	}

	public Integer getSignNum() {
		return signNum;
	}

	public void setSignNum(Integer signNum) {
		this.signNum = signNum;
	}

	public Integer getBorrowNum() {
		return borrowNum;
	}

	public void setBorrowNum(Integer borrowNum) {
		this.borrowNum = borrowNum;
	}

	public Integer getOrderDay() {
		return orderDay;
	}

	public void setOrderDay(Integer orderDay) {
		this.orderDay = orderDay;
	}

	public Integer getOrderCount() {
		return orderCount;
	}

	public void setOrderCount(Integer orderCount) {
		this.orderCount = orderCount;
	}
	

	
}
